html {
        text-align: center;
}

img {
  border: none;
}

body {
        margin: 0px auto;
        padding: 0px;
        font-family: Arial, Helvetica, sans-serif;
        background-color: #EEEEEE;
        color: #666666;
}
a {
        color: #485D93;
        text-decoration: underline;
}


.standout {
color:               #880000;
background:          #FFFFFF;
font-family:         "Arial", "Helvetica", Sans-serif;
font-size:           14px;
}

.subheading {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 13pt;
   font-weight: bold;
   line-height: 16pt;
   color: #9a1b1f;
}

b,strong {
   font-size:           13px;
   font-family:         "Arial", "Helvetica", Sans-serif;
   font-weight: bold;
   color:               #003366;
}
p, br,  ul, ol, li, dl, dd, dt, center, blockquote {
   font-size:           13px;
   font-family:         "Arial", "Helvetica", Sans-serif;
   color:               #003366;
}

td {
        font-family: "Verdana",Sans-serif;
        font-size: 13px;
        color: #003366;
}

th {
        font-family: "Verdana",Sans-serif;
        font-size: 13px;
        font-weight: bold;
        text-align: left;
        color: #003366;
}



h1 {
   font-family: Helvetica;
   font-weight: normal;
   font-size: 1.5em;
   margin-top: 0px;
   margin-bottom: 0px;
   color: #B5600A;
}

h2 {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 1.4em;
   margin-top: -20px;
   margin-bottom: 0px;
   color: #B5600A;
}

h3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 1.1em;
        margin-top: 0px;
        text-align: center;
        margin-bottom: 5px;
        color: #B5600A;
}

h4 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 1.0em;
        margin-top: 5px;
        text-align: left;
        margin-bottom: 5px;
        color: #B5600A;
}
h5 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 1.0em;
        margin-top: 0px;
        text-align: left;
        margin-bottom: 5px;
        color: #003366;
}

#left h3 {
        text-align: left;
}
#left h5 {
        text-align: left;
}
#left h4  a{
        color: #B5600A;
        font-size:0.8em;
        text-align: left;
}
#fullpart h3 {
        text-align: left;
}
#fullpart h4  a{
        color: #B5600A;
        text-align: left;
}

#container {
        position:relative;
        width:965px;
         margin:10px auto 20px auto;
        text-align: center;
        border: 1px solid #ccc;
        -moz-border-radius: 1em;
        -webkit-border-radius: 1em;
        border-radius: 1em;
        background-color: #FFFFFF;
        box-shadow: 10px 10px 5px #AAA;
        -webkit-box-shadow: 5px 5px 3px #AAA;
        z-index:999;
}
#headerarea {
        background-color: inherit;
}
#header1 {
        padding-left:0px;
     	vertical-align: top;
        background-color: inherit;
        margin-top:10px;
        padding-bottom:15px;
        font-weight: bold;
        text-transform: none;
        z-index: 2;
}
#header1 h3 {
        display: inline;
}
#header1 img {
        display: inline;
}
#navigation_second {
        position:relative;
        top: 0px;
        background-color: #FFFFFF;
        font-size: 0.8em;
        text-align: center;
        padding: 0;
        margin: 0;
        z-index: 2;
        color: #DDFFEE;
}
#navigation_second li{
    list-style-type:bullet;
    display: inline;
    padding-left: 10px;
}
#navigation_current {
        position:relative;
        top: 0px;
        background-color: #FFFFFF;
        font-size: 0.8em;
        text-align: left;
        padding: 3px;
        z-index: 2;
        color: #DDFFEE;
}
#navigation_current h4  a{
        color: #B5600A;
        text-align: left;
}
#navigation_current ul {
        text-indent: 0px;
        margin: 0em;
        padding-top: 0em;
        padding-bottom: 0em;
        padding-left: 2.5em;
}

#navigation_lab {
        position:relative;
        top: 0px;
        background-color: #596E98;
        font-size: 0.8em;
        text-align: center;
        padding: 1px;
        z-index: 2;
        color: #DDFFEE;
}
#navigation_lab li{
    list-style-type:normal;
    display: inline;
    padding-left: 10px;
}
#navigation_lab a {
        color: #FFFFFF;
        background-color: inherit;
        font-weight: bold;
}
#navigation_lab .fab {
	text-decoration: none;
}
#bodypart {
        width: 965px;
        height: auto;
        background-color: inherit;
}
#left {
        position: relative;
        float: left;
        text-align: left;
        top: 2px;
        bottom: auto;
        width: 170px;
        background-color: inherit;
        margin-top: 14px;
        margin-left: 10px;
        margin-bottom: 10px;
        z-index: 1;
}

#left ul {
        text-indent: 0px;
        padding-left: 1em;
}
#left li{
        margin-top: 0.37em;
}

#widepart {
        background: #FFFFFF;
        position: relative;
        width: 920px;
        top: 20px;
        bottom: auto;
        right: 5px;
        left: 5px;
        padding-left: 10px;
        padding-right: 20px;
        padding-top: 7px;
        padding-bottom: 30px;
        font-size: 0.8em;
        text-align: justify;
        margin-bottom: 10px;
        margin-right: 1px;
        background-color: #FFFFFF;
}
#fullpart {
        background: #FFFFFF;
        position: relative;
        float: right;
        width: 730px;
        top: 20px;
        bottom: auto;
        right: 5px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 7px;
        padding-bottom: 30px;
        font-size: 0.8em;
        text-align: justify;
        margin-bottom: 10px;
        margin-right: 1px;
        background-color: #FFFFFF;
        border-bottom: 1px solid #ccc;
}
#fullpart table {
        padding-top: 5px;
        width: 95%;
        background-color: white;
}
#widepart table {
        padding-top: 5px;
        width: 90%;
        background-color: white;
}
#fullpart pre {
        font-family:         "Arial", "Helvetica", Sans-serif;
        font-size: 1.0em;
        color: #003366;
}
#widepart th {
        font-size: 0.8em;
        vertical-align: top;
        white-space:nowrap;
        
}
#widepart td {
        font-size: 0.8em;
        padding-right:3px;
        vertical-align: top;
        padding-left:3px;
}
#largertable th {
        font-size: 0.9em;
        vertical-align: top;
        white-space:nowrap;
}
#largertable td {
        font-size: 0.9em;
        vertical-align: top;
        padding-right:3px;
        padding-left:3px;
        white-space:nowrap;
}
#fullpart th {
        font-size: 1.0em;
}
#fullpart td {
        font-size: 0.9em;
        vertical-align: top;
}
#fullpart p {
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 3px;

}
#fullpart ul {
        text-indent: 10px;
        padding-left: 2.5em;
        text-indent: 0px;
        text-align: left;
}
#fullpart li {
        text-align: left;
}
#resulttable table {
        background-color: #FFFFFF;
}
#resulttable th {
        font-size: 0.9em;
        text-align: left;
        white-space:nowrap;
        padding-top: 5px;
}
#resulttable .leverage td {
   white-space: normal;
   font-size: 0.8em;
}
#resulttable .leverage td.date {
    white-space:nowrap;
}

#resulttable td {
        font-size: 0.9em;
        text-align: left;
}
#smalltable th {
        font-size: 0.8em;
        text-align: left;
        white-space:nowrap;
        padding-top: 0px;
}
.subheader  {
        white-space: nowrap;
        background-color: #EEEEEE;
}
.even {
        background-color: #FFFFFF;
}
.uneven {
        background-color: #EEEEEE;
}
.selected {
        background-color: lightgreen;
}
#navigation_saliresources {
        position: relative;
        text-align: left;
        font-size: 0.8em;
        color: white;
        font-weight: bold;
        top: -2px;
        width: 100px;
        left: 4px;
        background-color: #596E98;
        padding-top: 10px;
        padding-right: 20px;
        padding-bottom: 10px;
        padding-left: 0px;
        float: left;
        clear: none;
        -moz-border-radius: 1em;
        -webkit-border-radius: 1em;
        border-radius: 1em;
        margin-bottom: 10px;
}
#navigation_saliresources a {
        font-weight: bold;
        color: #EEEEEE;
}
#navigation_saliresources p {
        font-weight: bold;
        color: #EEEEEE;
}

#navigation_saliresources h3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 1.1em;
        margin-top: 0px;
        text-align: center;
        margin-bottom: 5px;
        color: #EFAF6E;
}
#navigation_saliresources h3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 1.1em;
        margin-top: 0px;
        text-align: center;
        margin-bottom: 5px;
        color: #EFAF6E;
}
#address {
	max-height: 99999px;
        position: relative;
        width:945px ;
        font-family: "Verdana";
        text-align: justify;
        font-size: 0.7em;
        bottom: 0px;
        padding: 10px;
        background-color: inherit;
        margin-bottom: 10px;
        z-index: 5;
}

#middle {
	position: relative;
	float: left;
	width: 930px;
	margin-top: 7px;
	margin-left: 7px;
	margin-bottom: 14px;
	z-index: 1;
}
#belowmiddle {
	position: relative;
	float: left;
	width: 930px;
	margin-top: 7px;
	margin-left: 7px;
	margin-bottom: 14px;
	z-index: 1;
}

#modelimage img{
        padding-top: 50px;
        padding-left: 50px;
}
#bottom_part {
	position: relative;
	float: left;
	width: 920px;
	margin-top: 0px;
	margin-left: 7px;
	margin-right: 7px;
	z-index: 1;
}

#bottom_part td {
        font-size: 0.8em;
        vertical-align: top;
        padding-right:3px;
        padding-left:3px;
        white-space:normal;
}

.light {
        color: grey;
}

.seqtext {
        font-size:small;
        font-family:courier;
}

.example {
   padding-top: 10px;
   padding-left: 5px;
   display: block;
   float: left;
   width: 340px;
}
.example img {
   border: 1px solid lightgrey;
}
.example ul,.example li {
   text-indent: 0;
   padding-left: 0;
   margin-left: 0;
}
.example p {
   margin-right: 20px;
   padding-right: 10px;
}

.example h3 {
#   color: green;
}


.column {
   position: relative;
   float: left;
   width: 445px;
   margin: 10px;
}
.column .box {
   min-height: 220px;
}
.modelimages {
   margin-top: 3em;
   padding-left: 20px;
}
.modelimages p.btext,
 p.btext {
   color: green;
}
.crossreferences {
}

.noinfo {
  width: 300px;
  min-height: 200px;
}
.info {
  width: 300px;
  background-color: #E7F8F7;
  border: 1px solid #CCCCCC;
  border-radius: 1em 1em 1em 1em;
  font-size: 0.9em;
  padding: 10px;
  min-height: 150px;
  float: right;
}
.info p {
  font-size: 0.9em;
}

td.organism {
  text-align: left;
}
#left p.disclaimer {
    background-color: #E7F8F7;
    border: 1px solid #CCCCCC;
    border-radius: 1em 1em 1em 1em;
    font-size: 0.75em;
    margin-left: 5px;
    padding: 10px;
}

p.disclaimer i {
    color: #d00;
}

.red {
  color: red;
}


div.ucsf_header {
   padding: 0px 0px 4px;
   height: 20px;
   overflow: auto;
   background: #6f6f6f none repeat scroll 0% 0%;
   color: #FFF;
   margin: 0px;
   font-family: helvetica,verdana,sans-serif;
   font-size: 12px;
}

.ucsf_header a {
   text-decoration: none;
   color: #FFF;
}

td.wide {
  white-space: nowrap;
}

a.helplink {
  background-image: url("//modbase.compbio.ucsf.edu/modbase/img/help.jpg");
  background-repeat: no-repeat;
  text-decoration: none;
  padding-right: 12px;
  padding-bottom: 12px;
  margin-left: 2px;
  vertical-align: 4px;
}

ul.about_datasets li {
  margin-bottom: 1em;
}

tr.obsolete {
  display: none;
}

tr.xreftog {
  font-size: 11px;
}

/* We can't use display:none here since that hides it from screen readers too */
span.hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
